body {	padding-bottom: 2em; }
h2 {    margin-top: 0.7em;}

.floatRight
{
	float: right;
	margin-left: 1em;
}

.quoteContainer
{
	width: 50%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	box-shadow: 1px 1px 3px 4px #ccc;
	border-radius: 10px;
}
.quoteContainer p, .quoteContainer .quotation
{
    margin-left: 0.5em;
    margin-right: 0.5em;
}

a.navigation
{
	position:relative;
	top: -5em;
	}
	#topnav
	{
		top: -5em;
}

#header
{
	height: 5em;
	display: block;
}

h1.logo
{
	width: auto;
	position: relative;
	display: inline-block;
}

h1.logo > a
{
	display: inline-block;
}

#nav
{
	display: none;
}

#menu-anchor
{
	display: none;
}

#fullmenu
{
	display: inline-block;
	vertical-align: top;
	float: right;
	}
	#fullmenu > ul
	{
		margin: 1em 1em 0 0;
	}
	#fullmenu > ul > li
	{
		display: inline-block;
		background-repeat: no-repeat;
	}
	#fullmenu > ul > li > a
	{
		display: block;

		font-family: Cinzel, serif;
		font-variant: small-caps;
		font-size: 1.6em;
		color: #000;
	}
	#homebutton			{	background-image: url('../images/icons/homeicon.svg');	}
	#classesbutton		{	background-image: url('../images/icons/classesicon.svg');	}
	#eventsbutton		{	background-image: url('../images/icons/eventsicon.svg');	}
	#tourbutton			{	background-image: url('../images/icons/touricon.svg');	}
	#blogbutton			{	background-image: url('../images/icons/blogicon.svg');	}
	#aboutbutton		{	background-image: url('../images/icons/abouticon.svg');	}
	#locationbutton	{	background-image: url('../images/icons/locationicon.svg');}


.rtelephone
{
	display: block;
}
.mtelephone
{
	display: none;
}

#logoimage
{
	padding: 0;
}

#content
{
	margin-top: 11em;
}

.page{
	width: 80%;
	min-height: 0;
	margin: 3em auto 0;
	padding: 1em 2em;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;

	-moz-box-shadow:    1px 1px 3px 4px #ccc;
	-webkit-box-shadow: 1px 1px 3px 4px #ccc;
	box-shadow:         1px 1px 3px 4px #ccc;

	background:#FFFFFF;
	background-repeat: repeat;
	background-position: left top;
	}
	.page:first-child
	{
		margin-top: 0;
	}
	.page a
	{
		color: #595;
	}
	.picture1, .picture2
	{
    width: 30%;
}
.page.following
{
		padding-top: 2em;
}

	#contact
	{
		top: 5em;
	}
	#contactform
	{
		width: 50%;
		margin: 0 auto;
	}
	#contactform input, #contactform textarea
	{
		width: 100%;
		font-family: sans-serif;
		font-size: 1em;
	}
	#contactform textarea
	{
		min-height: 6em;
	}
#telNoLink {display: inline-block;}
#telLink {display: none;}

.page .classText
{
	margin: 1.5em 5em;
	text-align: left;
}


#about div
{
	display: table;
	width: 60%;
	margin: 0 auto;
	}
#about div p, #about div img
{
	max-width: none;
	float: none;
}
#about img, #about p.blurb {
    float: none;
}

div.detail > p, div.detail > img
{
	height: 100%;
	display: table-cell;
	vertical-align:middle;
}



#map_canvas
{
	min-height: 30em;
}

@media screen and (max-width: 55em) and (min-width: 40.5em) {

	span.navtext {    font-size: 0;  }
	#fullmenu > ul > li
	{
		background-size: 2.5em;
		padding: 0;
	}
	#fullmenu > ul > li > a
	{
		padding: 0.8em;
	}
}
@media screen and (max-width: 75em) and (min-width: 55em) {
	span.navtext { font-size: 0;  }
	#fullmenu > ul > li
	{
		background-size: 3em;
		margin-left: 0.9em;
	}
	#fullmenu > ul > li > a
	{
		padding: 1.5em 1em 0.5em 1em;
	}
	h2 { font-size: 1.7em;}
}
@media screen and (min-width: 75em) {
	span.navtext { font-size: 1em;  }
	#header { height: 7em; text-align: center;}
	h1.logo{ text-align: center;}
  	#fullmenu
		{
		  	display: block;
				background-color: #005C00;
				padding-bottom: 0.5em;
				float: none;
  		}
  		#fullmenu > ul
	  	{
	  		margin: 0;
				list-style-type: none;
	  	}
		#fullmenu > ul > li
		{
			display: inline-block;
			padding: 0.5em 1em 0.5em 0;


			height: 2em;

			background-color: #005C00;

			background-repeat: no-repeat;
			background-position: 0.5em;
			background-size: 1.5em;

		}
	  	#fullmenu > ul > li > a
		{
			padding: 0;
			padding-left: 1.5em;
			color: #FFF;
		}
		h2 { font-size: 1.9em;}
	  	#fullmenu > ul > li:hover
	  	{
	  		background-size: 1.8em;
	  		background-position: 0.3em;
	}
	.page	{
		width: 75%;
	}
	#roundCorner{
		width: 1.5em;
		height: 1.5em;
		display: block;
		position: fixed;
		left: 12em;
		top: 7em;
	}
	#logoimage
	{
		max-height: 3em;
	}
	#mainPic
	{
		display: block;
		position: relative;
		top: 9em;
		margin-bottom: 9em;
		width: 100%;
		z-index: 0;
		box-shadow: 0 0.1em 0.8em #222;
	}
	#contact
	{
		top: 2em;
		right: 1em;
		width: 15em;
	}
}


.cardList
{
  flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
  width: 75%;
	margin-left: auto;
	margin-right: auto;
	}
	.card
	{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		width: 30%;
		margin: 1em;
		padding: 1em;
		border: 1px solid #005C00;
		border-radius: 0.5em;
	}
  .moreInfo
  {
    display: block;
    background-color: #005C00;
    padding: 1em;
    border-radius: 0.5em;
    color: white;
    font-weight: bold;
}

.tipSection
{
  flex-direction: row;
	}
	.tipSection.odd
	{
	  flex-direction: row-reverse;
	}
	.tipSection p
	{
		margin-left: 1em;
		margin-right: 1em;
		max-width: 30em;
}
